body {
  color: Black;
	background-color: #FFFFFF;
	font-family: sans-serif;
}
td {
  color: Black;
	background-color: #FFFFFF;
	font-family: sans-serif;
}
	.modre {
		color : Blue;
	}
	.zvyraz  {
		background-color : #ffff00;
	}
	.podpis {
		text-align: right;
		font-size : smaller;
		margin-top : 0;
	}
	.drobne {
	position: relative;
		font-size : smaller;
	}
.vse {
width: 1000px;
}			
.logo {
	margin-left: auto;
	margin-right: auto;
	height: 103px;
	width: 400px;
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 50px;
	font-weight: bold;
	color: Teal;
	padding-left: 335px;
	padding-top: 25px;
	clear: left;
}	
.okonazev {
	font-size: 32px;
}
.okonihil {
	font-size: 10px;
}
.dvojice {
position: static;
	width: 100%;
	border : solid;
}
.dvojice .levy {
	position: relative;
	top: 0px;
	left: 0px;
	width: 490px;
	bottom: 0px;
	text-align: right;
	border: dashed;
	float :left; 
	}
.dvojice .pravy {
	position: relative;
	top: 0px;
	left: 510px;
	width: 480px;
	text-align: left;
	border: dashed;
	}
.table-dvojice tr td {
	width: 450px;
}